{
	"variants": {
 "": [
			{ "model": "block/pumpkin", "weight": 1},
			{ "model": "block/pumpkin", "weight": 1, "y": 90 },
			{ "model": "block/pumpkin", "weight": 1, "y": 180 },
                        { "model": "block/pumpkin", "weight": 1, "y": 270 }
      ]
  }
}
